ul li {
	font-weight: normal;
	letter-spacing: inherit;
	vertical-align: middle;
	text-indent: 1px;
	clear: both;
}
a:link {
	/* If I look like something you would be interested in contact me  for a meet someone that like's to have  a good time whatever that case may be.  */
	text-decoration: underline;
	margin-left: 0;
	color: #0500f6;
}
a:visited {
	/* Ideal man is tall dark   and handsome i would like to meet a good girl who needs to be worshipped or pleasured.  */
	padding-left: 0;
	color: #8d0080;
	letter-spacing: inherit;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	padding-left: 0;
	color: #f200f1;
	letter-spacing: inherit;
}
.depends {
	display: block;
	margin: 0 auto;
	white-space: inherit;
	position: relative;
	
	box-sizing: border-box;
	letter-spacing: normal;
	padding: 1.126em 0.417em;
	width: 99%;
	float: none;
	text-align: center;
	clear: both;
}
.comfortable {
	display: block;
	background: rgba(11,23,39,0.996);
	margin: 0 auto;
	padding: 0.444em 0.509em;
	letter-spacing: 0.376em;
	text-align: right;
	
	box-sizing: border-box;
	width: 99%;
	color: rgba(247,248,243,0.997);
	line-height: normal;
	font-weight: bold;
	font-size: 1.092em;
}
.approachable {
	display: inline;
	text-align: left;
	letter-spacing: inherit;
	margin-right: 1.730em;
}
h2 {
	margin: 0;
	font-size: 1.288em;
	white-space: normal;
	font-family: 'Barlow', sans-serif;
}
.rosslyn {
	border: 1px solid #90969d;
	background: #d9d7d8;
	box-shadow: 0 4px 19px rgba(245,150,228,0.999);
	clear: both;
	border-radius: 4px;
}
h4 {
	font-family: 'Assistant', sans-serif;
	text-indent: 4px;
	font-size: 1.012em;
	margin-bottom: 2px;
}
.certain {
	display: block;
	width: 40%;
	text-align: center;
	border: 1px solid #9d9d98;
	border-radius: 6px;
	padding: 8px 8px 7px 5px;
	text-transform: capitalize;
	background: rgba(245,251,238,0.995) !important;
	box-shadow: 0 4px 18px rgba(201,157,220,0.998) !important;
	
	box-sizing: border-box;
	margin: 7px auto;
	letter-spacing: normal;
}
p {
	font-weight: normal;
	white-space: normal;
	font-family: 'Barlow', sans-serif;
}
.artistic {
	width: auto;
	float: none;
	margin: 0.303em 0.101em;
	clear: both;
	aspect-ratio: 2/3;
	height: auto;
	display:inline-block;
	max-width: 100%;
}
h3 {
	text-indent: 4px;
	text-transform: uppercase;
	margin-bottom: 1px;
	font-size: 1.190em;
	font-family: 'Barlow', sans-serif;
	margin-top: 1px;
}
.adventurous {
	font-family: 'Assistant', sans-serif;
	margin: 0 auto;
	padding: 2% 2% 6%;
	width: 81%;
	text-align: justify;
	letter-spacing: inherit;
	background: rgba(222,217,214,0.997);
	white-space: normal;
	vertical-align: top;
}
h1 {
	margin-top: 1.082em;
	margin-bottom: 1.016em;
	white-space: normal;
	font-size: 1.830em;
	letter-spacing: normal;
	font-family: 'Assistant', sans-serif;
}
.criminology {
	display: inline-block;
	
	box-sizing: border-box;
}
.extremely {
	clear: both;
	white-space: normal;
	padding: 0;
	float: none;
	/* I guess nothing is wrong with saying that I am interested in meeting women who love  sex,..just for the sake of it,..for the lust of it,..who like to be eaten and held tight,..over and over again,. It is their future and the goal of raising strong independant women that keeps me focused.  */
	width: 100%;
	letter-spacing: normal;
	background:url(/deserving/faultand.png) repeat;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	font-family: 'Assistant', sans-serif;
	font-size: 21px;
	white-space: normal;
	/* I know i'm picky always have been. Handsome silver fox for couples/jo  buddys mature ladies/bbw mmmmm 51yo married man handsome single guy looking 4 whatever happen not on here 4 games so if your not about your money dont email me somebody thats is  pretty nice body funny black or white race  dont matter its whats in the inside that count.  */
	line-height: 1.574em;
}
.nonjudgmental {
	font-size: 0.973em;
}
p {
	font-size: 1.094em;
}
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: normal;
	font-weight: normal;
	font-family: 'Assistant', sans-serif;
	font-size: 21px;
	overflow: auto;
	line-height: 2.714em;
}
.nonjudgmental {
	font-size: 0.968em;
}
p {
	font-size: 1.076em;
}
}
@media screen and (min-width: 1200px) {
body {
	white-space: normal;
	letter-spacing: inherit;
	font-family: 'Assistant', sans-serif;
	border-style: none !important;
	font-size: 21px;
	padding: 0 !important;
	font-weight: normal;
	line-height: 1.677em;
}
.nonjudgmental {
	font-size: 0.968em;
}
p {
	font-size: 1.069em;
}
}
.nonjudgmental {
	font-weight: normal;
	margin-left: 0.736em;
	margin-top: 0.559em;
	white-space: inherit;
	color: rgba(57,56,68,0.996);
	margin-bottom: 0.667em;
}
.fulfillment {
	display: block;
	margin-top: 0.367em !important;
	font-size: 0.973em;
	overflow: hidden;
	letter-spacing: inherit;
	height: auto;
	width: 90%;
}

.non-smokers {
	/* The rounder the more ghetto looking mmmn!!!  */
	text-align: center;
	text-indent: 8px;
	white-space: inherit;
	text-transform: capitalize;
	width: 92%;
}
.sometimes {
	color: #6e6165;
	margin-top: 0.798em;
	float: none;
	white-space: inherit;
	text-indent: 9px;
	clear: both;
	text-align: center;
}
.curious {
	display: block;
	margin: 1.110em 0 1.110em 0;
	float: none;
	clear: both;
}
